Bug 1459180 - Cannot filter report with custom attributes
Summary: Cannot filter report with custom attributes
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Reporting
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: 5.7.3
Assignee: Libor Pichler
QA Contact: Niyaz Akhtar Ansari
URL:
Whiteboard:
Depends On: 1459171 1462126
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-06-06 13:21 UTC by Satoe Imaishi
Modified: 2017-06-28 15:04 UTC (History)
4 users (show)

Fixed In Version: 5.7.3.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1459171
Environment:
Last Closed: 2017-06-28 15:04:49 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1601 0 normal SHIPPED_LIVE Important: CFME 5.7.3 security, bug fix and enhancement update 2017-06-28 18:51:52 UTC

Comment 3 Niyaz Akhtar Ansari 2017-06-21 09:13:19 UTC
Verification is blocked due to BZ 1462126

Comment 4 Niyaz Akhtar Ansari 2017-06-22 08:22:48 UTC
Able to filter report with custom attributes. Looks good to me.

Verified in Version 5.7.3.1.20170608124102_4b35a9e

Comment 6 errata-xmlrpc 2017-06-28 15:04:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1601


Note You need to log in before you can comment on or make changes to this bug.